<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000006150661</ID>
<TITRE_TA>Chapitre IV : La régulation des communications électroniques.</TITRE_TA>
<STRUCTURE_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006165911" debut="2004-07-10" etat="ABROGE" fin="2005-12-31" id="LEGISCTA000006165911" niv="5" url="/LEGI/SCTA/00/00/06/16/59/LEGISCTA000006165911.xml">SECTION  1 : Autorité de régulation des télécommunications.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006165931" debut="2005-05-21" etat="MODIFIE" fin="2019-10-20" id="LEGISCTA000006165931" niv="5" url="/LEGI/SCTA/00/00/06/16/59/LEGISCTA000006165931.xml">Section 1 : Autorité de régulation des communications électroniques et des postes.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006165931" debut="2019-10-20" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000039247734" niv="5" url="/LEGI/SCTA/00/00/39/24/77/LEGISCTA000039247734.xml">Section 1 : Autorité de régulation des communications électroniques, des postes et de la distribution de la presse</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006165905" debut="2004-07-10" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006165905" niv="5" url="/LEGI/SCTA/00/00/06/16/59/LEGISCTA000006165905.xml">Section  2 : Dispositions relatives aux opérateurs exerçant une influence significative sur un marché du secteur des communications électroniques.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000044329247" debut="2024-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000044330107" niv="5" url="/LEGI/SCTA/00/00/44/33/01/LEGISCTA000044330107.xml">Section 3 : Régulation environnementale des communications électroniques </LIEN_SECTION_TA>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006070987" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code des postes et des communications électroniques" debut="1962-03-14" fin="2999-01-01" id_txt="LEGITEXT000006070987">Code des postes et des communications électroniques</TITRE_TXT>
<TM>
<TITRE_TM debut="1962-03-14" fin="2999-01-01" id="LEGISCTA000006092423">Partie législative</TITRE_TM>
<TM>
<TITRE_TM debut="1996-07-27" fin="2999-01-01" id="LEGISCTA000006118605">LIVRE II : Les communications électroniques</TITRE_TM>
<TM>
<TITRE_TM debut="1996-07-27" fin="2999-01-01" id="LEGISCTA000006136631">TITRE Ier : Dispositions générales</TITRE_TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
